
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-100-normal0.woff2') format('woff2');
							font-weight: 100;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-100-normal1.woff2') format('woff2');
							font-weight: 100;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-100-normal2.woff2') format('woff2');
							font-weight: 100;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-300-normal2.woff2') format('woff2');
							font-weight: 300;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-600-normal2.woff2') format('woff2');
							font-weight: 600;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-800-normal0.woff2') format('woff2');
							font-weight: 800;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-800-normal1.woff2') format('woff2');
							font-weight: 800;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-800-normal2.woff2') format('woff2');
							font-weight: 800;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-900-normal0.woff2') format('woff2');
							font-weight: 900;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-900-normal1.woff2') format('woff2');
							font-weight: 900;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo/archivo-900-normal2.woff2') format('woff2');
							font-weight: 900;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo Black/archivo-black-400-normal0.woff2') format('woff2');
							font-weight: black;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Archivo Black/archivo-black-400-normal1.woff2') format('woff2');
							font-weight: black;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-400-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-400-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-400-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-400-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-400-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-400-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-400-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-400-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-400-normal8.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-400-normal9.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-500-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-500-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-500-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-500-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-500-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-500-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-500-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-500-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-500-normal8.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-500-normal9.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-500italic-italic0.woff2') format('woff2');
							font-weight: sans;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-500italic-italic1.woff2') format('woff2');
							font-weight: sans;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-500italic-italic2.woff2') format('woff2');
							font-weight: sans;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-500italic-italic3.woff2') format('woff2');
							font-weight: sans;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-500italic-italic4.woff2') format('woff2');
							font-weight: sans;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-500italic-italic5.woff2') format('woff2');
							font-weight: sans;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-500italic-italic6.woff2') format('woff2');
							font-weight: sans;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-500italic-italic7.woff2') format('woff2');
							font-weight: sans;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-500italic-italic8.woff2') format('woff2');
							font-weight: sans;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-500italic-italic9.woff2') format('woff2');
							font-weight: sans;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-600-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-600-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-600-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-600-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-600-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-600-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-600-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-600-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-600-normal8.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-600-normal9.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-600italic-italic0.woff2') format('woff2');
							font-weight: sans;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-600italic-italic1.woff2') format('woff2');
							font-weight: sans;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-600italic-italic2.woff2') format('woff2');
							font-weight: sans;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-600italic-italic3.woff2') format('woff2');
							font-weight: sans;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-600italic-italic4.woff2') format('woff2');
							font-weight: sans;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-600italic-italic5.woff2') format('woff2');
							font-weight: sans;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-600italic-italic6.woff2') format('woff2');
							font-weight: sans;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-600italic-italic7.woff2') format('woff2');
							font-weight: sans;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-600italic-italic8.woff2') format('woff2');
							font-weight: sans;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-600italic-italic9.woff2') format('woff2');
							font-weight: sans;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-700-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-700-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-700-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-700-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-700-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-700-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-700-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-700-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-700-normal8.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-700-normal9.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-700italic-italic0.woff2') format('woff2');
							font-weight: sans;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-700italic-italic1.woff2') format('woff2');
							font-weight: sans;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-700italic-italic2.woff2') format('woff2');
							font-weight: sans;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-700italic-italic3.woff2') format('woff2');
							font-weight: sans;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-700italic-italic4.woff2') format('woff2');
							font-weight: sans;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-700italic-italic5.woff2') format('woff2');
							font-weight: sans;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-700italic-italic6.woff2') format('woff2');
							font-weight: sans;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-700italic-italic7.woff2') format('woff2');
							font-weight: sans;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-700italic-italic8.woff2') format('woff2');
							font-weight: sans;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-700italic-italic9.woff2') format('woff2');
							font-weight: sans;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-italic-italic0.woff2') format('woff2');
							font-weight: sans;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-italic-italic1.woff2') format('woff2');
							font-weight: sans;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-italic-italic2.woff2') format('woff2');
							font-weight: sans;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-italic-italic3.woff2') format('woff2');
							font-weight: sans;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-italic-italic4.woff2') format('woff2');
							font-weight: sans;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-italic-italic5.woff2') format('woff2');
							font-weight: sans;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-italic-italic6.woff2') format('woff2');
							font-weight: sans;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-italic-italic7.woff2') format('woff2');
							font-weight: sans;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-italic-italic8.woff2') format('woff2');
							font-weight: sans;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/Open Sans/open-sans-italic-italic9.woff2') format('woff2');
							font-weight: sans;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'pt';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/PT Sans/pt-sans-400-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'pt';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/PT Sans/pt-sans-400-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'pt';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/PT Sans/pt-sans-400-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'pt';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/PT Sans/pt-sans-400-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'pt';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/PT Sans/pt-sans-700-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'pt';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/PT Sans/pt-sans-700-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'pt';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/PT Sans/pt-sans-700-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'pt';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/PT Sans/pt-sans-700-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'pt';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/PT Sans/pt-sans-700italic-italic0.woff2') format('woff2');
							font-weight: sans;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'pt';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/PT Sans/pt-sans-700italic-italic1.woff2') format('woff2');
							font-weight: sans;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'pt';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/PT Sans/pt-sans-700italic-italic2.woff2') format('woff2');
							font-weight: sans;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'pt';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/PT Sans/pt-sans-700italic-italic3.woff2') format('woff2');
							font-weight: sans;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'pt';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/PT Sans/pt-sans-italic-italic0.woff2') format('woff2');
							font-weight: sans;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'pt';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/PT Sans/pt-sans-italic-italic1.woff2') format('woff2');
							font-weight: sans;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'pt';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/PT Sans/pt-sans-italic-italic2.woff2') format('woff2');
							font-weight: sans;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'pt';
							src: url('https://www.luebke-wohnen.de/wp-content/bcf-fonts/PT Sans/pt-sans-italic-italic3.woff2') format('woff2');
							font-weight: sans;
							font-style: italic;
						}
						